Debian Bug report logs - #211336
manpages-dev: No man pages reference putpwent

version graph

Package: manpages-dev; Maintainer for manpages-dev is Martin Schulze <joey@debian.org>; Source for manpages-dev is src:manpages.

Reported by: David Lloyd <dlloyd@microbits.com.au>

Date: Wed, 17 Sep 2003 04:48:06 UTC

Severity: normal

Found in version 1.60-2

Fixed in version manpages/2.06-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#211336; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to David Lloyd <dlloyd@microbits.com.au>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Lloyd <dlloyd@microbits.com.au>
To: submit@bugs.debian.org
Subject: manpages-dev: No man pages reference putpwent
Date: Wed, 17 Sep 2003 14:06:56 +0930
Package: manpages-dev
Version: 1.60-2
Severity: normal
                                                                            
                                                                            
                         -- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux orthanc 2.6.0-test2-1-386 #1 Sat Aug 2 10:49:01 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C
                                                                            
Versions of packages manpages-dev depends
on: ii  manpages     1.60-2                                                 

..which is related to getgrent and the getpwent style functions.           


-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#211336; Package manpages-dev. Full text and rfc822 format available.

Acknowledgement sent to "Michael Kerrisk" <mtk-manpages@gmx.net>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 211336@bugs.debian.org (full text, mbox):

From: "Michael Kerrisk" <mtk-manpages@gmx.net>
To: Martin Schulze <joey@infodrom.org>
Cc: 211336@bugs.debian.org,control@bugs.debian.org
Subject: Re: #211336 No man pages reference putpwent
Date: Tue, 28 Jun 2005 09:27:44 +0200 (MEST)
tags 211336 pending
thanks

David Lloyd's report is by now quite old.  In the meantime
links for putpwent(3) were already added to suitable pages.
However, I see that corresponding links were not added 
for putgrent(3), and I've now added this for 2.06.

Please close this report.

-- 
Michael Kerrisk
maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 

Want to help with man page maintenance?  Grab the latest
tarball at ftp://ftp.win.tue.nl/pub/linux-local/manpages/
and grep the source files for 'FIXME'.

Geschenkt: 3 Monate GMX ProMail gratis + 3 Ausgaben stern gratis
++ Jetzt anmelden & testen ++ http://www.gmx.net/de/go/promail ++



Tags added: pending Request was from "Michael Kerrisk" <mtk-manpages@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Lloyd <dlloyd@microbits.com.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 211336-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 211336-close@bugs.debian.org
Subject: Bug#211336: fixed in manpages 2.06-1
Date: Tue, 15 Nov 2005 02:47:08 -0800
Source: manpages
Source-Version: 2.06-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.06-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.06-1_all.deb
manpages_2.06-1.diff.gz
  to pool/main/m/manpages/manpages_2.06-1.diff.gz
manpages_2.06-1.dsc
  to pool/main/m/manpages/manpages_2.06-1.dsc
manpages_2.06-1_all.deb
  to pool/main/m/manpages/manpages_2.06-1_all.deb
manpages_2.06.orig.tar.gz
  to pool/main/m/manpages/manpages_2.06.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 15 Nov 2005 11:30:47 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.06-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 182635 211336 237344 316117
Changes: 
 manpages (2.06-1) unstable; urgency=low
 .
   * New upstream version, with these updates
     - Change description for ESTALE in errno(3) (Closes: Bug#237344)
     - Added SEE ALSO putgrent(3) (Closes: Bug#211336)
     - Refer to /etc/passwd as local password database (Closes: Bug#316117)
     - Change protocol in UDP prototype in ip(7) (Closes: Bug#182635)
Files: 
 c395b4926d4aa2d7eeb1551c1e8d15eb 584 doc - manpages_2.06-1.dsc
 bd39bcd46b52c398bb5125b34eda7761 1038154 doc - manpages_2.06.orig.tar.gz
 9eb6abc803408fd636695631b2c240e1 44943 doc - manpages_2.06-1.diff.gz
 e265d194c731482e51fa6fd8b8908431 400684 doc important manpages_2.06-1_all.deb
 4db0a212f1c29dc9623716af2c0957bc 1094244 doc standard manpages-dev_2.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDebqzW5ql+IAeqTIRAhqcAJ9bC84hj6MAmqr6L/XTncLRk0dk+QCcCszN
AS1mwjs9yFCqOr/3MCjcNMc=
=9HcF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 05:25:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:17:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.